Hermos API

Get Account Binding

GET/customers/{customer}/account_binding

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

customer*string

Opaque customer ID.

Match^cst_[0-7][0-9abcdefghjkmnpqrstvwxyz]{25}$(?![\s\S])

Query Parameters

product*string

Opaque product ID.

Match^prd_[0-7][0-9abcdefghjkmnpqrstvwxyz]{25}$(?![\s\S])

Response Body

application/json

application/json

curl -X GET "https://example.com/customers/string/account_binding?product=string"
{  "id": "string",  "customer": "string",  "product": "string",  "account_ref": "string",  "proof_kind": "email_match",  "bound_at": "2019-08-24T14:15:22Z"}